API server
https://app.coolify.io/api/v1Manually mark Cloudflare Tunnel as enabled for a server (matches UI manual enable). Does not deploy cloudflared remotely.
Authorization
bearerAuth AuthorizationBearer <token>
Go to Keys & Tokens / API tokens and create a new token. Use the token as the bearer token.
In: header
Path Parameters
uuid*string
Server UUID
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://app.coolify.io/api/v1/servers/string/cloudflare-tunnel/enable"Empty
{ "message": "Invalid token."}{ "message": "Unauthenticated."}{ "message": "Resource not found."}{ "message": "Validation error.", "errors": { "name": [ "The name field is required." ], "api_url": [ "The api url field is required.", "The api url format is invalid." ] }}Disable Cloudflare Tunnel POST
Mark Cloudflare Tunnel as disabled and restore ip_previous when available. Does not remove the remote cloudflared container.
Export server transfer bundle GET
Export a server and all resources hosted on it as a versioned transfer bundle for moving between Coolify instances. Requires read:sensitive.
